Subject: Re. Bulgaria Birthplace of Wines? Usenet Birthplace of Whines?

From: [email-masked] (Oscar Falconi)
Date: 13 May 1995 11:38:24 GMT

O.K. Kate, Jaelle's "Pop" was just short for "popular" and was only  
 meant to imply, and properly so, that books and articles that aren't  
 peer-reviewed, and aren't referenced, are much less reliable. It's   
said that 5% of even the peer-reviewed articles have KNOWN errors   
before publication. Maybe we ought to ask Stephanie at LOC to dig   
further.  

 Love you gals,  Oscar